Mercury API
CmdVersion Method
Namespaces ► ThingMagic ► SerialReader ► CmdVersion()()()
Get the version information about the device.
Declaration Syntax

C# | Visual Basic | Visual C++

    public SerialReader..::.VersionInfo CmdVersion()

    Public Function CmdVersion As SerialReader..::.VersionInfo

    public:
    SerialReader..::.VersionInfo^ CmdVersion()

Return Value
the VersionInfo structure describing the device.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)